%global momorel 5
%global xfce4ver 4.2.2

Summary: 	XFce4 mini command plugin
Name: 		xfce4-minicmd-plugin
Version: 	0.3.0
Release: 	%{momorel}m
URL: 		http://xfce-goodies.berlios.de/
%NoSource 0 http://download.berlios.de/xfce-goodies/%{name}-%{version}.tar.gz fe52a8ed8451ed41366d5b4abb2dbf9e
License: BSD and GPL and LGPL
BuildRequires:  xfce4-panel >= %{xfce4ver}
BuildRequires:  libxfcegui4-devel  >= %{xfce4ver}
BuildRequires:  libxfce4util-devel  >= %{xfce4ver}
BuildRequires:  gtk+-devel >= 2.4.0
BuildRequires:  libxml2-devel
BuildRequires:  pkgconfig
Group: 		User Interface/Desktops
BuildRoot: 	%{_tmppath}/%{name}-%{version}-root

%description 
A mini command plugin for the panel of XFce4.

%prep
%setup -q

%build
%configure
%make

%install
rm -rf %{buildroot}
make DESTDIR=%{buildroot} install

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog README
%{_libdir}/xfce4/panel-plugins/*

%changelog
* Fri May 20 2005 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.3.0-5m)
- rebuild against xfce4 4.2.2

* Thu Mar 17 2005 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.3.0-4m)
- rebuild against xfce4 4.2.1

* Mon Jan 17 2005 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.3.0-3m)
- rebuild against xfce4 4.2.0

* Tue Dec 14 2004 Kazuhiko <kazuhiko@fdiary.net>
- (0.3.0-2m)
- rebuild against xfce4 4.1.99.2

* Wed Nov  3 2004 Kazuhiko <kazuhiko@fdiary.net>
- (0.3.0-1m)
- version up

* Thu Oct 28 2004 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.2.0-6m)
- rebuild against xfce4 4.1.90

* Sun Apr 18 2004 Shigeru Yamazaki <muradaikan@momonga-linux.org>
- (0.2.0-5m)
- rebuild against xfce4 4.0.5

* Sat Apr 10 2004 Masaru SANUKI <sanuki@momonga-linux.org>
- (0.2.0-4m)
- rebuild against for libxml2-2.6.8

* Sun Jan 11 2004 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.2.0-3m)
- rebuild against xfce4 4.0.3

* Mon Dec 01 2003 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.2.0-2m)
- rebuild against xfce4-4.0.1

* Tue Oct 14 2003 Masayuki SANO <sano@acs.i.kyoto-u.ac.jp>
- (0.2.0-1m)
- version 0.2.0

* Sat Sep 20 2003 HOSONO Hidetomo <h12o@h12o.org>
- (0.1.1-1m)
